Description

I think we can create standard "Help" entry to IDE menubar. It is important because it is hard to find this options by new users in "Assist".

Another important argument is that "Assist" possess too many entries

In my implementation "Help" contains following options:

- Help & Topics

- Search words in Help & Topics

- Help & Topics (in window)

- Separator

- About

History

#1 - 12/15/2014 01:24 PM - Miroslav Fidler

- Assignee changed from Miroslav Fidler to Zbigniew Rebacz

OK, why not, on the condition that "Menu bar and toolbar in the row" works as intended.

Where is the patch? :)

#2 - 12/15/2014 10:09 PM - Zbigniew Rebacz

- File HelpAsSeparateMenuEntry.diff added

- Assignee changed from Zbigniew Rebacz to Miroslav Fidler

Patch...

#3 - 12/15/2014 10:14 PM - Zbigniew Rebacz

IMO, Toolbar in the row should calculate the size of menu bar and place himself exactly at the end of menubar.

#4 - 12/29/2014 03:34 PM - Zbigniew Rebacz

Could not work property with "toolbar in the row" on Windows due to zooming. Can you check?

#5 - 12/31/2014 12:45 AM - Zbigniew Rebacz

Works on Windows 8.1...
#6 - 01/19/2015 07:45 PM - Miroslav Fidler

- Status changed from Patch ready to Approved

Files

HelpAsSeparateMenuEntry.diff 3.68 KB 12/15/2014 Zbigniew Rebacz
